
.who_we_help__content {
    padding: 2.3125rem 1.375rem 1.375rem;
    background: url('/wp-content/themes/dv-consulting/assets/images/a_main_page/bg_who_we_hlp.png') 50% / cover no-repeat, #2176FF;
    color: var(--white);
    border-radius: 1.875rem;

}

.who_we_help__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
}

.who_we_help__content .who_need__item {
    background: #FFFFFF33;

}
.who_we_help__content .who_need__item-list li {
    background-color: var(--white);
}
@media (max-width:1125px) {
    .who_we_help__grid {
        grid-template-columns: 1fr 1fr;
    }
    .who_need__item:last-child {
        grid-column: 1/3;
    }
}
@media (max-width:768px) {
    .who_we_help__grid {
        grid-template-columns: 1fr;
    }
}